.cascading-images-wrapper .cascading-images {
    margin-top: 200px;
}
.custom-text-1 {
    font-size: 263px;
}
.custom-text-1 em {
    font-size: 0.5em;
}
.home_about_pic {
    width: 100%;
    height: 250px;
    margin-bottom: 30px;
}
.home_about_sec h3{
    text-align: right;
}
.top_bar{
    height: 50px;
    line-height: 26px;
}
.post_image_details{
    text-align: center;
}
.footer_page a{
    margin-left:20px;
}
.custom-card-style-1 .card-title {
    height: 50px;
}